Will XAMPP run on Win95b ?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Will XAMPP run on Win95b ?

Postby oygle » 23. November 2005 11:29

I have the phpdev423 running succesfully on a Win95b computer. As I'm having problems running Gubed debugger, I'm wondering if I should try XAMPP. Will it run on Win95b, or is there an older version somewhere to donlead ?

The PHP version with phpdev is 4.2.3 and Apache is 1.3.27

I think I remember PHP being the limiting factor on Win95, as a person from php.net stated that when PHP 4.3.x came out, there was no longer Win95 support.

Sometimes because M$ haved dropped support for Win95, then other products follow, however the product _may_ still run under the Win95b OS.

Please advise,

Oygle
oygle
 
Posts: 6
Joined: 23. November 2005 10:47

Postby oygle » 23. November 2005 13:21

I notice on Sourceforge, at http://sourceforge.net/project/showfile ... p_id=61776 , there is a package called WAMPP, version 2.2, dated June 5th 2003.

Is that package suitable for Win95b ?

I could not find any notes on what was included, started to download and it was about 43 M, so thought I'd better ask first. :D

Oygle
oygle
 
Posts: 6
Joined: 23. November 2005 10:47

Postby oygle » 24. November 2005 02:09

Can someone answer this for me please. :(
oygle
 
Posts: 6
Joined: 23. November 2005 10:47

Postby Wiedmann » 26. November 2005 12:54

I think I remember PHP being the limiting factor on Win95, as a person from php.net stated that when PHP 4.3.x came out, there was no longer Win95 support.

Right.

Is that package suitable for Win95b ?

WAMPP 0.13.4a or WAMPP 0.2.4c have a PHP 4.2.x if this list is correct:
http://faq.kwm-web.info/doku.php?id=xam ... und_inhalt
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby oygle » 28. November 2005 01:27

Hi Wiedmann,

Thanks very much for those links, I will see how those versions go on Win95b.

Also, I have been investigating 'dropping' the Win95b, and make that computer a Linux box, I am amazed at how much very good software there is that I can run on Linux.

Thanks,

Peter
oygle
 
Posts: 6
Joined: 23. November 2005 10:47

Postby oygle » 28. November 2005 23:35

I downloaded version 0.2.4c from http://optusnet.dl.sourceforge.net/sour ... 0.2.4c.zip , however the file seems corrupt ??

Can someone else please try downloading this file, and either do a 'test' on the ZIP file, and try to extract it.

The error message was "Unexpected end of zip fie. Probably the file is corrupted or missing spanned files".

Oygle
oygle
 
Posts: 6
Joined: 23. November 2005 10:47

Postby oygle » 30. November 2005 12:13

I downloaded 0.2.4c from another mirror site, and there were no errors in the ZIP file. However, the problem was definitely the 'download manager' I used, because there was another file I downloaded, ....... same problem.

Unzipped 0.2.4c, started up MySQL, started Apache, and I can use WAMPP on that computer okay, all the functions on the main "WAMPP" menu worked, and also I can access it from another computer.

So, it's running just fine, will try the debugger again soon.

There were a few messages from MYSQL, about optimising things, but I will read up on that later.

The only file I can't find, is this:

\wampp2c\apache_shutdown.bat

can someone tell me what commands I should place in a BAT file, to shutdown Apache please.

Many thanks for all your help,

Oygle
oygle
 
Posts: 6
Joined: 23. November 2005 10:47


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 28 guests